<?php
session_start();
require('../fpdf/fpdf.php');
require('plantilla_general.php');
require '../../../conexion.php';
require_once('../../../include/sesiones.php');
$clie_barrio=$_GET['barrio'];
$query=mysqli_query($con, "SELECT * FROM cliente where clie_barrio like '%$clie_barrio%' and empresa='$empresa' ORDER BY clie_direccion ASC ");

$pdf=new PDF_MC_Table();
$pdf->AddPage();
$pdf->SetFont('Arial','',14);
$pdf->AliasNbPages();
//Table with 20 rows and 4 columns

	$pdf->SetFillColor(255,255,255);
	$pdf->SetFont('Arial','B',8);
    $pdf->Cell(20,6,'DOCUMENTO',1,0,'C',1);
    $pdf->Cell(50,6,'NOMBRE',1,0,'C',1);
     $pdf->Cell(43,6,'ESTABLECIMIENTO',1,0,'C',1);
    $pdf->Cell(33,6,'DIRECCION',1,0,'C',1);
    $pdf->Cell(25,6,'BARRIO',1,0,'C',1);
    $pdf->Cell(18,6,'TELEFONO',1,0,'C',1);
    $pdf->Ln();  

$pdf->SetFont('Arial','',7);
	
 while ($roww=mysqli_fetch_array($query))	
 	{
		$pdf->SetWidths(array(20,50,43,33,25,18));
		srand(time()*1000000);
		$pdf->Row(array($roww['clie_cc'],$roww['clie_nombre'],$roww['clie_empresa'],$roww['clie_direccion'],$roww['clie_barrio'],$roww['clie_telefono']));
	}
$pdf->Output();
?>
